Subject: RE: Bridgeline Storage Company, LLC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Jun 2002 08:54:25 -0700 (PDT)

Chip,

This e-mail confirms the info that we talked about this morning:

1)  We found the old interruptible transport contract that is referenced in the firm storage agreement.  It is a maximum rate transport contract that allows discounting of transport rates.  I do not know what the maximum transport rate is for Bridgeline, but it is probably one rate for the entire pipeline.  No active discounts were found in ENA's records.  With the pipeline's cooperation, however, new discounts can be negotiated.
2)  Under ENA's firm storage agreement, you must withdraw it from storage at the Storage Delivery/Redelivery Point which is defined as the interconnect between the storage field and Bridgeline Pipeline System.  This means that some sort of transportation agreement on Bridgeline must be used if ENA does not sell the inventory in place.
3)  Chris is making some preliminary calls to gauge the market interest for purchasing ENA's storage inventory.  So far he has not received much positive feedback.  As we discussed before, using an interruptible transport contract puts the shipper at risk that the gas will show up everyday and be available for sale to third parties.  The price ENA receives from purchasers will most likely be discounted for this IT transport risk.

Good luck with the meeting,
Ruth

-----Original Message-----
From: Schneider, Chip 
Sent: Wednesday, May 29, 2002 2:41 PM
To: Gray, Barbara N.; Kelly, Neil; Bartlett, Jeff; Sharp, Greg
Cc: Concannon, Ruth; Coffey Jr., Jim; Thompkins, Jason; Ellenberg, Mark
Subject: Bridgeline Storage Company, LLC

I've made a few changes.  I've heard from Greg and OpCo is on-board.

One remaining question is whether we go in offering to pay demand charges for the total 2.5Bcf or only the 1.9+Bcf actually used during this period, given that the gas was trapped.  The ratable amount is approximately $100k lower than the $575k in the letter.  If for no other reason, from a negotiating perspective I believe we should go in with the lower number.  Mark, do you have a view on this?  If our legal analysis is clearly based on demand charges at the maximum volume, we probably should stay with the $575k.